/* No comment provided by engineer. */
"Delete..." = "Eliminar...";

/* No comment provided by engineer. */
"Edit..." = "Editar...";

/* No comment provided by engineer. */
"New Tag..." = "Nova etiqueta...";

